[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: ppp and PAM



On Thu, 2 Mar 2000, Jayant Jain wrote:

> Any resources you could lead me to where i could make PAM work with ppp
> 2.3.7

> on redhat 6.0

I'm sorry, I don't use ppp 2.3.7, and don't know anything about efforts to
make it work with PAM.  You may want to ask on a Linux-PPP mailing list.
I'm also forwarding your question to the PAM mailing list, in case someone
there has some insights.

Cheers,
Steve Langasek
postmodern programmer



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []